#fot {
	background-color: #407959;
}

@media (min-width: 1200px) {
	footer {
		font-size: 13px;
	}
}

@media (max-width: 1200px) and (min-width: 768px) {
	footer {
		font-size: 11px;
	}
}
	
@media (min-width: 768px) {
	footer {
		font-family: sans-serif;
		clear: both;
		text-align: left;
		margin: 0 auto;
}
	footer h2 {
		margin: 30px 0;
	}
	footer .fotBox{
		padding-top: 79px
	}
	footer ul li {
		margin-bottom: 16px;
		background-image: url(/contents/contest/ugc_post/common/img/arow.png);
		background-repeat: no-repeat;
		background-position: left center;
		background-size: 6px;
		padding-left: 18px;
	}
	.footer_container {
		max-width: 1200px;
		box-sizing: border-box;
		margin: 0 auto;
		padding: 20px;
		display: flex;
		justify-content: space-between;
	}
	#copyright {
		text-align: center;
		padding-top: 15px;
		padding-bottom: 15px;
		margin: 0px;
		padding-right: 0px;
		padding-left: 0px;
		font-size: 80%;
		clear: both;
	}
}
@media (max-width: 767px){
	
	footer {
		text-align: left;
		margin: 0 auto;
		font-size:11px;
	}
	footer h2 {
		font-size: 1.15em;
		margin: 20px 0 15px;
	}
	footer .fotBoxFirst {
		width: 100%
	}
	footer .fotBox{
		width: 100%
	}

	footer ul{
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-justify-content: space-between;
		-ms-justify-content: space-between;
		justify-content: space-between;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		width: 100%
	}
	footer ul li {
		margin-bottom: 10px;
		background-image: url(/contents/contest/ugc_post/common/img/arow.png);
		background-repeat: no-repeat;
		background-position: left center;
		background-size: 6px;
		padding-left: 1em;
		line-height: 1.4em;
		width: calc(49% - 12px);
	}
	.footer_container {
		width: 97%;
		margin: 0 auto;
		padding: 5px 10px 20px 10px;
		box-sizing: border-box;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	#copyright {
		text-align: center;
		padding-top: 15px;
		padding-bottom: 15px;
		margin: 0px;
		padding-right: 0px;
		padding-left: 0px;
		font-size: 80%;
		clear: both;
	}
}
#pageTop img {
	width: 100%;
	height: auto;
}
#pageTop {
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 9999;
	width: 80px;
	height: 80px;
}

@media (max-width: 767px) {
	#pageTop {
		position: fixed;
		bottom: 60px;
		right: 10px;
		width: 42px;
		height: 42px;
		z-index: 999;
	}
}


@media (min-width: 768px) {
#fot {
color: #fff;
clear: both;
text-align: left;
margin: 0 auto;

}
#fot h2 {
font-size: 1.2em;
font-weight: bold;
color: #fff;
margin: 30px 0;
}
#fot .fotBoxFirst {

}
#fot .fotBox{
padding-top: 79px
}
#fot ul li {
margin-bottom: 16px;
background-image: url(/contents/contest/outdoor_photo_2023/common/img/arow.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 6px;
padding-left: 0.8em;
}
#fot a {
color: #fff;
text-decoration: none;
}
#fot a:visited {
color: #fff;
text-decoration: none;
}
#fot a:hover {
text-decoration: underline;
}
#footer {
width: 1200px;
box-sizing: border-box;
margin: 0 auto;
padding: 20px;
display: flex;
justify-content: space-between;
font-weight:600
}
#copyright {

text-align: center;
padding-top: 15px;
padding-bottom: 15px;
margin: 0px;
padding-right: 0px;
padding-left: 0px;
font-size: 80%;
clear: both;
}
}
/*フッター
--------------------------------------*/
@media (min-width: 768px) {
#fot {
color: #fff;
clear: both;
text-align: left;
margin: 0 auto;

}
#fot h2 {
font-size: 1.2em;
font-weight: bold;
color: #fff;
margin: 30px 0;
}
#fot .fotBoxFirst {

}
#fot .fotBox{
padding-top: 79px
}
#fot ul li {
margin-bottom: 16px;
background-image: url(/contents/contest/outdoor_photo_2023/common/img/arow.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 6px;
padding-left: 0.8em;
}
#fot a {
color: #fff;
text-decoration: none;
}
#fot a:visited {
color: #fff;
text-decoration: none;
}
#fot a:hover {
text-decoration: underline;
}
#footer {
width: 1200px;
box-sizing: border-box;
margin: 0 auto;
padding: 20px;
display: flex;
justify-content: space-between;
font-weight:600
}
#copyright {

text-align: center;
padding-top: 15px;
padding-bottom: 15px;
margin: 0px;
padding-right: 0px;
padding-left: 0px;
font-size: 80%;
clear: both;
background-color: #00643e;
}
}

@media (max-width: 767px) {
	
	/*フッター
--------------------------------------*/

#fot {
color: #fff;
text-align: left;
margin: 0 auto;
}
#fot h2 {
 font-size: 1em;
font-weight: bold;
color: #fff;
margin: 20px 0 15px;
}
#fot .fotBoxFirst {
width: 100%

}
#fot .fotBox{
width: 100%
}

#fot ul{
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-justify-content: space-between;
-ms-justify-content: space-between;
justify-content: space-between;
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
width: 100%
}
#fot ul li {
margin-bottom: 10px;
background-image: url(/contents/contest/outdoor_photo_2023/common/img/arow.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 6px;
padding-left: 1em;

  line-height: 1.4em;
width: calc(49% - 12px);
}
#fot a {
color: #fff;
text-decoration: none;
}
#fot a:visited {
color: #fff;
text-decoration: none;
}

#footer {
width: 100%;
margin: 0 auto;
padding: 5px 10px 20px 10px;
box-sizing: border-box;
display: flex;
justify-content: space-between;
flex-wrap: wrap;
font-weight: 600;
}
#copyright {
text-align: center;
padding-top: 15px;
padding-bottom: 15px;
margin: 0px;
padding-right: 0px;
padding-left: 0px;
font-size: 80%;
clear: both;
background-color: #00643e;
}

	
}
